[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.IsImageIndexLinked

Is the action's ImageIndex property linked to the client?

## Declaration

Source position: actnlist.pas line 279

`public function TActionLink.IsImageIndexLinked: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .